Subject: Re: [lojban] Bible translation style question

From: John Cowan <[email-masked]>
Date: Mon, 28 Jan 2002 13:56:02 -0500

Invent Yourself wrote:

> By the way, concerning your example, I don't know why Jay said he was
> kidding. We use "le broda cu brode" because it has the fewest syllables.

Or because it is the kind of Lojban sentence modeled in the available
docs. People surely don't write "cumki fa le nu..." because it is
short, but rather because they are calquing "It is necessary that ..."

-- 
John Cowan <[email-masked]> http://www.reutershealth.com
I amar prestar aen, han mathon ne nen, http://www.ccil.org/~cowan
han mathon ne chae, a han noston ne 'wilith. --Galadriel, _LOTR:FOTR_